## msnlib 3.8

=== debian/changelog ===
msnlib (3.8-1) unstable; urgency=low

  * Initial release (Closes: #636915)
  * Added first version of msn and msnsetup manpages

 -- Julia Palandri <julia.palandri@gmail.com>  Sat, 06 Aug 2011 21:15:05 -0300
