=== debian/control ===
Source: msnlib
Section: python
Priority: extra
Maintainer: Julia Palandri <julia.palandri@gmail.com>
Uploaders: Margarita Manterola <marga@debian.org>, Romanella Di Ferdinando <romanelladf@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python-support, docbook-xsl, docbook-xml, xsltproc
Standards-Version: 3.9.2
XS-Python-Version: >= 2.6
Homepage: http://blitiri.com.ar/p/msnlib/
Vcs-Git: git://git.debian.org/collab-maint/msnlib.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/msnlib.git;a=summary

Package: python-msnlib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python implementation for the MSN messenger protocol.
 python-msnlib is an opensource Python implementation for the MSN messenger
 protocol version 8.
 .
 It comes with a text-mode client named msn, which has a simple line-oriented
 user interface that resembles climm (previously called micq), and a base is a
 library (called msnlib), which uses a non-blocking callback scheme.
 .
 It's written in Python and works under any Unix environment (Linux, *BSD,
 etc.).  The library has been tested and reported to work successfuly also under
 Microsoft Windows.  For more information about the library itself, please read
 the README file.
