=== debian/watch ===
version=3
http://blitiri.com.ar/p/msnlib/files/latest/ msnlib-(.*)\.tar\.gz
